RabbitMQ.Client.Core.DependencyInjection 1.2.1

There is a newer version of this package available.
See the version list below for details.
dotnet add package RabbitMQ.Client.Core.DependencyInjection --version 1.2.1
NuGet\Install-Package RabbitMQ.Client.Core.DependencyInjection -Version 1.2.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="RabbitMQ.Client.Core.DependencyInjection" Version="1.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RabbitMQ.Client.Core.DependencyInjection --version 1.2.1
#r "nuget: RabbitMQ.Client.Core.DependencyInjection, 1.2.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install RabbitMQ.Client.Core.DependencyInjection as a Cake Addin
#addin nuget:?package=RabbitMQ.Client.Core.DependencyInjection&version=1.2.1

// Install RabbitMQ.Client.Core.DependencyInjection as a Cake Tool
#tool nuget:?package=RabbitMQ.Client.Core.DependencyInjection&version=1.2.1

.Net Core library-wrapper of RabbitMQ.Client for Dependency Injection.

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.2 is compatible.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (11)

Showing the top 5 NuGet packages that depend on RabbitMQ.Client.Core.DependencyInjection:

Package Downloads
Reo.Core.Queue.RabbitMq

Package Description

Reo.Core.Email

Package Description

Reo.Core.IntegrationTesting

Package Description

Reo.Core.Events

Package Description

M5x.RabbitMQ

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.0 730,413 11/28/2021
5.0.0-beta-02 4,152 4/28/2021
5.0.0-beta-01 1,258 4/1/2021
5.0.0-alpha 1,288 3/29/2021
4.3.0 537,441 10/2/2020
4.2.0 2,647 9/30/2020
4.1.1 12,289 5/29/2020
4.1.0 7,817 5/17/2020
4.0.0 5,137 5/5/2020
3.2.1 50,552 3/28/2020
3.2.0 2,680 2/13/2020
3.1.2 2,230 1/31/2020
3.1.1 2,158 1/18/2020
3.1.0 14,238 12/6/2019
3.0.2 1,949 11/4/2019
3.0.1 1,599 10/11/2019
3.0.0 1,585 9/23/2019
2.2.2 2,963 1/18/2020
2.2.1 1,624 12/6/2019
2.2.0 13,403 11/19/2019
1.3.2 4,841 8/27/2019
1.3.1 5,210 4/28/2019
1.3.0 1,839 4/22/2019
1.2.2 1,673 4/16/2019
1.2.1 1,675 4/11/2019
1.1.0 1,888 4/8/2019